网络空间安全:行业资讯、技术分享、法规研讨、趋势分析……

忘记密码
“游侠安全网”创建了网络安全从业者QQ大群(群号:1255197) ,欢迎各位同仁加入!有其它问题如合作等,请联系站长“网路游侠”,QQ:55984512


Apache Log4j 2远程代码执行漏洞风险提示

2021-12-10 21:17 推荐: 浏览: 87 字号:

摘要: 漏洞公告 近日,安恒信息应急响应中心监测到Apache Log4j 2存在远程代码执行漏洞,经验证,该漏洞允许攻击者在目标服务器上执行任意代码,可导致服务器被黑客控制。由于Apache Log4j 2应用较为广泛,建议使用该组件的用户尽快采取安全措施。 一、影...

漏洞公告

近日,安恒信息应急响应中心监测到Apache Log4j 2存在远程代码执行漏洞,经验证,该漏洞允许攻击者在目标服务器上执行任意代码,可导致服务器被黑客控制。由于Apache Log4j 2应用较为广泛,建议使用该组件的用户尽快采取安全措施。

一、影响范围

漏洞影响版本:2.0

安恒信息应急响应中心已验证该漏洞的可利用性:

二、漏洞描述

Apache Log4j 2是一个基于Java的日志记录工具,是对 Log4j 的升级。近日安恒信息应急响应中心监测到Apache Log4j 2存在远程代码执行漏洞,攻击者可通过构造恶意请求利用该漏洞实现在目标服务器上执行任意代码。

三、缓解措施

紧急:目前漏洞POC已被公开,官方已发布安全版本,建议使用该组件的用户尽快采取安全措施。

处置:

1、升级Apache Log4j 2至最新安全版本,下载地址:

https://github.com/apache/logging-log4j2/releases/tag/log4j-2.15.0-rc1

安恒应急响应中心

2021年12月

联系站长租广告位!

中国首席信息安全官